미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
15번째 줄: 15번째 줄:


/* 각주 팝업 스타일 */
/* 각주 팝업 스타일 */
.mw-ref {
#ref-tooltip {
    position: relative;
    cursor: help;
}
.mw-ref:hover .mw-ref-tooltip {
    display: block;
}
.mw-ref-tooltip {
     display: none;
     display: none;
     position: absolute;
     position: absolute;
28번째 줄: 21번째 줄:
     border: 1px solid #aaa;
     border: 1px solid #aaa;
     padding: 5px;
     padding: 5px;
     z-index: 2;
    max-width: 300px; /* 팝업의 최대 너비 설정 */
     z-index: 100;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
}

2024년 9월 23일 (월) 15:29 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.no-link-style a {
  text-decoration: none; /* 링크 밑줄 제거 */
  color: inherit; /* 부모 요소의 색상 사용 */
}

.custom-toggle {
    cursor: pointer;
}

.custom-content {
    display: none; /* 초기 상태는 접힘 */
}

/* 각주 팝업 스타일 */
#ref-tooltip {
    display: none;
    position: absolute;
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 5px;
    max-width: 300px; /* 팝업의 최대 너비 설정 */
    z-index: 100;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}